local fn = _gn(0xa0f3b420)
--- GET_PED_SCALE
-- @param ped The target ped
-- @return Returns scale of ped set by [SET_PED_SCALE](#\_0x25ACFC650B65C538)
function Global.GetPedScale(ped)
	return fn(ped, _rf)
end
